slepc-3.21.1 2024-04-26
Report Typos and Errors

# LMEViewFromOptions

View from options

### Synopsis

    #include "slepclme.h"
    PetscErrorCode LMEViewFromOptions(LME lme,PetscObject obj,const char name[])

Collective

### Input Parameters

| lme | - the linear matrix equation context
| obj | - optional object
| name | - command line option

### See Also

LMEView(), LMECreate()

### Level

intermediate

### Location

src/lme/interface/lmebasic.c
Index of all LME routines
Table of Contents for all manual pages
Index of all manual pages